.projects__list {
	grid-template-columns: 1fr 1fr 1fr;
	gap: 30px;
	/* visibility: hidden; */
	display: none;
	height: 0;
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.projects__list.active {
	/* visibility: visible; */
	display: grid;
	opacity: 1;
	height: auto;
}
/* CONTAINER CHANGE */
/* @media (max-width: 1590px) { */
@media (max-width: 1366px) {
	.projects__list {
		grid-template-columns: 1fr 1fr;
		gap: 20px;
	}
}
@media (max-width: 960px) {
	.projects__list {
		grid-template-columns: 1fr;
		gap: 10px;
	}
}
.projects__item {
	background-color: #ffffff;
	position: relative;
	border-radius: 12px;
}
.project {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	border-radius: 12px;
    overflow: hidden;
	cursor: pointer;
}
a.project:hover {
	color: rgba(87, 87, 87, 1);
}
.project__top {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	display: flex;
    justify-content: space-between;
	align-items: flex-start;
	padding: 10px;
	opacity: 1;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	z-index: 100;
}
.project__top.hide {
	opacity: 0;
	z-index: -100;
}
.project__play {
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
	background-color: rgba(255, 255, 255, 0.3);
	box-shadow: 2px 2px 30px 0px rgba(0, 0, 0, 0.2);
	border-radius: 5px;
	cursor: pointer;
}
.project__play.abs {
	position: absolute;
    top: 10px;
    left: 10px;
    z-index: 100;
}
.project__play--icon {
    width: 40px;
    height: 40px;
    margin-top: 5px;
    margin-left: 5px;
}
.project__play--icon + .tooltip.bottom .tooltip-arrow {
	border-bottom-color: #ffffff;
}
.project__play--icon + .tooltip .tooltip-inner {
    font-size: 14px;
    text-align: left;
    max-width: 300px;
    background-color: #ffffff;
    color: #515151;
    box-shadow: 0px 4px 10px 0px #0000001A;
}
.project__deadlline {
	background-color: rgba(238, 238, 215, 1);
	padding: 5px 10px;
	font-size: 14px;
	line-height: 14px;
	font-weight: 500;
	border-radius: 5px;
}
.project__deadllines {
	position: absolute;
	top: 10px;
	right: 10px;
	display: flex;
	flex-direction: column;
	gap: 5px;
	align-items: end;
}
.project__image {
	width: 100%;
    height: 360px;
}
.project__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.project__image iframe {
	width: 100%;
    height: 100%;
}
.project__body {
	padding: 30px 20px 0;
}
.project__name {
	font-size: 25px;
	font-weight: 500;
	color: rgba(87, 87, 87, 1);
	margin-bottom: 20px;
}
.project__location {
	display: flex;
	column-gap: 10px;
	margin-bottom: 30px;
}
.project__location--text {
	color: rgba(87, 87, 87, 1);
	font-size: 16px;
	line-height: 120%;
}
.project__features {
	display: flex;
	flex-wrap: wrap;
	column-gap: 10px;
	row-gap: 10px;
	margin-bottom: 30px;
}
.project__feature {
	font-size: 14px;
	line-height: 120%;
	border-radius: 5px;
	border: 1px solid rgba(232, 228, 217, 1);
	padding: 5px 10px;
}
.project__text {
	font-size: 16px;
	line-height: 120%;
	margin-bottom: 30px;
}
.project__line--bottom {
	margin-bottom: 30px;
	border-bottom: 1px solid rgba(233, 233, 233, 1)
}
.project__footer {
	padding: 0 30px 20px;
}
.project__info {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 35px;
}
.project__nameplate {
    font-size: 14px;
    display: inline-block;
    color: rgba(81, 81, 81, 1);
    padding: 5px 10px;
    border-radius: 5px;
    line-height: 120%;
}
.project__price {
	font-size: 20px;
	line-height: 120%;
	font-weight: 500;
	color: rgba(87, 87, 87, 1);
}
.project__link {
	font-size: 20px;
	line-height: 30px;
	font-weight: 500;
	display: inline-block;
	width: 100%;
	padding: 7px;
	border-radius: 5px;
	text-align: center;
}
/*
.projects__item:nth-child(1) .project__deadlline {
	background-color: #e8e4d9;
}
.projects__item:nth-child(2) .project__deadlline {
	background-color: #DCE1D8;
}
.projects__item:nth-child(3) .project__deadlline {
	background-color: #EEEED7;
}
.projects__item:nth-child(4) .project__deadlline {
	background-color: #D8DEE1;
}
.projects__item:nth-child(1) .project__link {
	background-color: #e8e4d9;
}
.projects__item:nth-child(2) .project__link {
	background-color: #DCE1D8;
}
.projects__item:nth-child(3) .project__link {
	background-color: #EEEED7;
}
.projects__item:nth-child(4) .project__link {
	background-color: #D8DEE1;
}
.projects__item:nth-child(1) .project__nameplate {
    background-color: #e8e4d9;
    border: 1px solid #e8e4d9;
}
.projects__item:nth-child(2) .project__nameplate {
    background-color: #DCE1D8;
    border: 1px solid #DCE1D8;
}
.projects__item:nth-child(3) .project__nameplate {
    background-color: #EEEED7;
    border: 1px solid #EEEED7;
}
.projects__item:nth-child(4) .project__nameplate {
    background-color: #D8DEE1;
    border: 1px solid #D8DEE1;
}
*/
/* Альтернативный вариант с циклическим повторением */
.projects__item:nth-child(4n+1) .project__deadlline,
.projects__item:nth-child(4n+1) .project__link,
.projects__item:nth-child(4n+1) .project__nameplate {
    background-color: #e8e4d9;
    border-color: #e8e4d9;
}

.projects__item:nth-child(4n+2) .project__deadlline,
.projects__item:nth-child(4n+2) .project__link,
.projects__item:nth-child(4n+2) .project__nameplate {
    background-color: #DCE1D8;
    border-color: #DCE1D8;
}

.projects__item:nth-child(4n+3) .project__deadlline,
.projects__item:nth-child(4n+3) .project__link,
.projects__item:nth-child(4n+3) .project__nameplate {
    background-color: #EEEED7;
    border-color: #EEEED7;
}

.projects__item:nth-child(4n+4) .project__deadlline,
.projects__item:nth-child(4n+4) .project__link,
.projects__item:nth-child(4n+4) .project__nameplate {
    background-color: #D8DEE1;
    border-color: #D8DEE1;
}
.projects__item .project__nameplate:hover {
	background-color: #dcd1cb;
	color: #ffffff;
}

.item-choice-new__play {
	position: absolute;
	/* width: 100%; */
	/* height: 100%; */
	top: 0;
	left: 0;
	display: flex;
	z-index: 1;
	padding: 10px;
}

.item-choice-new__play._play {
	z-index: 15;
}

.item-choice-new__play iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
}

.item-choice-new__play video {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
	opacity: 0;
}

.item-choice-new__play._play .item-choice-new__icon {
	/* display: none; */
}

.item-choice-new__icon:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	opacity: 0.3;
	transition: all 0.3s ease 0s;
	z-index: -1;
	border-radius: 12px 12px 0 0;
}

.item-choice-new__icon {
	width: 40px;
    height: 40px;
    border-radius: 5px;
    border: 0px solid var(--kanye-gold-color);
    transition: all 0.3s ease 0s;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-shadow: 2px 2px 30px rgb(0 0 0 / 33%);
    background-color: #ffffff36;
	transition: background 0.2s ease-in-out;
}

.item-choice-new__icon svg {
	position: relative;
	z-index: 2;
}

.item-choice-new__icon img {
	position: relative;
	z-index: 2;
	margin-left: 8px;
}

.item-choice-new__play:hover .item-choice-new__icon {
	background-color: initial;
}

.item-choice-new__video {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background:#EEEED7;
    z-index: -25;
	cursor: pointer;
}

.item-choice-new__video iframe {
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 25;
}

.play .item-choice-new__video {
	z-index: 5;
}

.icon-pause {
	display: none;
}

.play .icon-pause {
	display: block;
}

.play .icon-play {
	display: none;
}

.project__header {
	position: relative;
}